/* Visa vid utskrift */

body .show-on-print, body .show-on-print div {
   display:block !important; 
}

body .show-on-print-only, body .show-on-print-only div {
   display:block !important; 
}

/* Dölj vid utskrift */

body .hide-on-print, body .hide-on-print {
  display: none !important; 
}

#google-translate-modal, #google-translate-modal div, header {
   display: none !important;
}

/* Fix vid utskrift */

.maingrid.sv-fixed-fluid-grid .sv-push-3 {
   left: 0;
}

.logo img {
   width: 220px !important; /* ändra till halva bildbredden */
}

/* Fixa kolumner och bredder */

.maingrid.sv-fluid-grid, .maingrid.sv-fixed-fluid-grid {
   max-width: none;
}

.maingrid.sv-fixed-fluid-grid .sv-column-9 {
   width: 100%;
}

.maingrid.sv-fixed-fluid-grid .sv-column-9 > .sv-row {
   width: 100%;
	position: relative;
}

#svid10_399f07ef13bb030f9f158c9 .maingrid.sv-fixed-fluid-grid .sv-column-9 .sv-column-6.content {
   width: 70% !important;
   position: absolute !important;
   left: 0 !important;
}

#svid10_399f07ef13bb030f9f158c9 .maingrid.sv-fixed-fluid-grid .sv-column-9 .sv-column-3.secondary-content {
   width: 25% !important;
   right: 0 !important;
   position: absolute !important;
}

/* Visa portlets */

.content #svid12_7502f6fd13ccb4fa8cb4ed6 {
   display: block !important; 
}

#svid10_399f07ef13bb030f9f158c9 .sv-related-portlet { 
   display: block !important;
}

#svid10_399f07ef13bb030f9f158c9 .sv-multilevellink-portlet { 
   display: block !important;
   -webkit-print-color-adjust: exact;
   padding: 0 !important;
	margin: 10px 0 20px !important;
}

#svid10_399f07ef13bb030f9f158c9 .sv-multilevellink-portlet  a, #svid10_399f07ef13bb030f9f158c9 .sv-multilevellink-portlet span { 
   font-size: 12px;
	font-style: italic;
}

/* Avstånd och typografi */

* {
	font-family: Arial !important;
}

#svid10_399f07ef13bb030f9f158c9 dl {
   height: auto !important;
}

dd {
   margin: 0;
}

dt {
   font-size: 20px;
   font-weight: bold;
   margin: 10px 0;
}

ul {
   list-style-type: none;
   margin: 0 0 10px;
   padding: 0;
}


.hh-kursinfo .lp-tabs {
	margin: 0 0 20px;
}

.hh-kursinfo .lp-tabs dd {
	margin: 0 0 30px;
}

.hh-kursinfo p.application {
	margin: 0 0 50px;
}

li {
   margin: 0;
   padding: 0;
}

#svid10_399f07ef13bb030f9f158c9 .sv-related-portlet img.colored-bg { 
   background: #333 !important;
   -webkit-print-color-adjust: exact;
   width: 20px;
   height: 20px;
   float: right;
}

ul.list-info li { 
   margin-bottom: 10px;
}

ul.list-info img { 
   width: 20px;
   height: 20px;
   margin-right: 10px;
   vertical-align: middle;
}


a.ahogerspalt, .ahogerspalt a {
   text-decoration: none;
   margin-bottom: 10px;
   line-height: 18px;
   display: block;
}

#svid10_399f07ef13bb030f9f158c9 .sv-related-portlet a:after { 
   /*content:" " attr(href) " "; */
   color: #555;
   font-size: 11px;
   font-weight: normal;
   text-decoration: none !important;
}

/* Sidhuvud med logotyp */

.lp-print-header {
   font-size: 12px;
}

.lp-print-header div img {
   width: 301px !important;
   height: 100px !important;
}

/* Bildspelsfix */

.flexslider {
  overflow: hidden;
}

.lp-image-carousel {
  display: none;
}

.flexslider .slides li {
	position: absolute;
   left: -9000px;
   opacity: 0!important;
   display: none;
}

.flexslider .slides li:first-child {
   left: 0;
   opacity: 1!important;
   display: block!important;
}

/* Fix av rubriker i högerspalt */

.secondary-content .colored-bg {
  display: none;
}

/* Fix av css-tabbar */

.lp-tabs {
  height: auto!important;
}

.lp-tabs dt {
  display: block;
}

.lp-tabs dd {
  position: static;
}